ca:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: "Codi d'error"
    CODE_400: '400 - Mala petició'
    CODE_401: '401 - Sense autorització'
    CODE_403: '403 - Prohibit'
    CODE_404: "404 - No s'ha trobat"
    CODE_405: '405 - Mètode no permès'
    CODE_406: '406 - No acceptable'
    CODE_407: '407 - Autenticació de servidor intermediari requerida'
    CODE_408: '408 - Temps excedit de la petició'
    CODE_409: '409 - Conflicte'
    CODE_410: '410 - Ja no hi és'
    CODE_411: '411 - Longitud requerida'
    CODE_412: '412 - Una precondició ha fallat'
    CODE_413: '413 - Entitat de la petició massa gran'
    CODE_414: '414 - Adreça de la petició massa llarga'
    CODE_415: '415 - Tipus mèdia no suportat'
    CODE_416: '416 - Rang de la petició no satisfactible'
    CODE_417: '417 - Expectació ha fallat'
    CODE_500: '500 - Error intern del servidor'
    CODE_501: '501 - No implementat'
    CODE_502: '502 - Pasarel·la errònia'
    CODE_503: '503 - Servei no disponible'
    CODE_504: '504 - Temps excedit de la pasarel·la'
    CODE_505: '505 - Versió HTTP no suportada'
    DEFAULTERRORPAGECONTENT: '<p>Sembla que intenteu accedir a una pàgina que no existeix.</p><p>Si us plau, reviseu com heu escrit la URL que intenteu accedir i proveu-ho de nou.</p>'
    DEFAULTERRORPAGETITLE: 'Pàgina no trobada'
